#carousel1 {
	margin:0 auto;
	padding: 0 10%;
	width:80% !important;
	height:365px !important;
	overflow:scroll;
	
}
#carousel1  ul li img {
	
width:608px;	
}

#carousel1 + div {
	margin:0 auto;
}
.textholder {
	text-align:left;
	font-size:small;
	display:none;
	padding:6px;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-top-left-radius: 6px;	
	-webkit-border-top-right-radius: 6px;
}
.sliderhtext{ position:absolute; z-index:999; top:40px; font-family: 'Oswald', sans-serif; font-size:50px; line-height:56px; color:#fff; text-transform:uppercase; font-weight:bold; width:28%; padding:0 2%; text-shadow:1px 1px 1px #000000;}
.sliderhtext span{ color:#deff00;}
.sliderhtext span span{ font-size:32px;}
.clrs{ font-size:27px; color:#fff !important;}
.busns{ color:#fff !important; font-size:32px;}